.isms_pop {
    overflow: hidden;
    background: #fff;
    z-index: 101;
    text-align: center;
    border-radius: 8px;
    width: 446px;
    position: absolute;
    -webkit-box-shadow: 0 2px 10px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 2px 10px rgba(0,0,0,0.4);
    box-shadow: 0 2px 10px rgba(0,0,0,0.4);
    border: 1px solid rgba(0,0,0,0.3);
    padding: 0 0 10px 0;
    right: 90px;
    top: -209px;
}

.isms_pop .pop_title {
    width: 100%;
    height: 50px;
    text-align: center;
    margin: 0;
    font-size: 18px;
    line-height: 50px;
    color: #000;
    position: relative;
    border-bottom: 1px solid #ddd;
}

.isms_pop p {
    margin: 15px auto;
    font-size: 14px;
    letter-spacing: -0.02em;
    width: 90%;
    line-height: 16px;
    text-align: center;
}

.pop_title .btn-close-popup span {
    content: '';
    text-indent: -999px;
    background: url(//cdn1.munpia.com/assets/legacy/www/bullet_p/img/btn_close2.png?v1607396846)no-repeat;
    position: absolute;
    top: 8px;
    right: 10px;
    width: 32px;
    height: 32px;
    background-position: 0 0;
    padding: 0;
}
